html,
body{
	height: 100%;
	min-width: 1000px;
}
body{
	margin:0;
	color:#727272;
	font:14px/21px Arial, Helvetica, sans-serif;
	background:#eee;
	-webkit-text-size-adjust:100%;
}
img{
	border-style:none;
	vertical-align:top;
}
a{
	text-decoration:none;
	color:#a5ba16;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
header,
footer,
article,
section,
hgroup,
nav,
figure,
figcaption{display: block;}
figure{
	margin:0;
	padding:0;
}
input[type="image"]{padding:0;border:none;}
input[type=text],
input[type=password],
input[type=file],
input[type=submit],
textarea{-webkit-appearance:none;}
/* wrapper */
#wrapper{
	width: 100%;
	overflow: hidden;
	position: relative;
	min-height: 100%;
}
.w1{
	padding-bottom: 53px;
	width: 980px;
	margin: 0 auto;
}
.w2{
	background-color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 30px;
}
.main-holder:after {
	display:block;
	clear:both;
	content:'';
}
/* header */
#header{
	overflow: hidden;
	padding: 0 17px 0 35px;
	position: relative;
}
#header .logo{
	float: left;
	width: 98px;
	height: 42px;
	background: url(../images/sprite-site.png) no-repeat;
	text-indent: -9999px;
	overflow:hidden;
	position: relative;
	margin-top: 8px;
}
#header .logo a{
	display: block;
	height: 100%;
}
/* navigation */
#nav{
	float: right;
	font: bold 16px/21px "Trebuchet MS", Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	word-spacing: -3px;
}
#nav:after,
#nav:before{
	content:"";
	float: left;
	margin-left: -9999px;
	padding-left: 9999px;
	height: 53px;
	background-color: #2c2c2c;
}
#nav:after{
	margin: 0 -9999px 0 0;
	padding: 0 9999px 0 0;
}
#nav ul{
	padding:0;
	margin:0;
	list-style:none;
	float: left;
}
#nav li{
	float: left;
	margin: 0 -2px;
	padding: 18px 15px 14px;
	background-color: #2c2c2c;
}
#nav a{
	color:#fff;
	text-shadow: 1px 1px 0 rgba(0,0,0,.2)
}
#nav a:hover{
	color:#c1d632;
	text-decoration: none;
}
#nav li.active{
	background: none;
}
#nav li.active a{
	color:#262b02;
	text-shadow: none;
}
/* container */
.taps-container{
	padding-top: 93px;
	margin-top: -53px;
	background: url(../images/bg-header.png);
	text-align: center;
}
.taps-container h1{
	margin: 0;
	font: 45px/51px "Trebuchet MS", Helvetica, sans-serif;
	color:#000;
}
.taps-container .visual{
	position: relative;
	padding: 0;
	min-height: 487px;
}
/* ipad-block */
.taps-container .ipad-block{
	position: absolute;
	z-index: 2;
	bottom: -37px;
	left: 73px;
	padding: 42px 41px;
}
.taps-container .ipad-block .decoration,
.taps-container .imac-block .decoration,
.taps-container .iphone-block .decoration{
	position: absolute;
	left: 0;
	top: 0;
}
.taps-container .ipad-block .decoration{
	background: url(../images/ipad-decoration.png) no-repeat;
	width: 318px;
	height: 246px;
}
/* container container-02 */
.taps-container.taps-container-02 {padding:75px 0 0;}
/* title-holder */

.taps-container .advocacy {
	text-align: left;
	background: white;
	padding-left: 38px;
	padding-top: 10px;
}

.taps-container .advocacy h2 {
	color:black;
	margin-bottom: 0px;
}

.taps-container .advocacy ul {
	list-style-type: none;
	padding:0;
}

.taps-container .advocacy li {
	padding-bottom: 10px;
}

.taps-container .advocacy a {
	color:#A5BA16;
	font-size:16px;
	text-decoration: underline;
	cursor:auto;
}

.title-holder {
	padding:20px 8px 20px 21px;
	overflow:hidden;
}
.title-holder h2 {
	float:left;
	max-width:407px;
	margin:0;
	font:17px/21px "Trebuchet MS", Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing:2px;
	color:#2c2c2c;
}
.title-holder .sub-nav {
	float:right;
	margin:0;
	padding:0;
	font:bold 14px/18px "Trebuchet MS", Helvetica, sans-serif;
	list-style:none;
	text-transform:uppercase;
	letter-spacing:1px;
	word-spacing:-2px;
	color:#2c2c2c;
}
.title-holder .sub-nav li {
	float:left;
	margin:0 0 0 6px;
}
.title-holder .sub-nav a {
	display:block;
	padding:2px 10px;
	color:#2c2c2c;
}
.title-holder .sub-nav a:hover {
	text-decoration:none;
	color:#c1d632;
}
.title-holder .sub-nav .active a {
	color:#f9f9f9;
	background:#2c2c2c;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}
/* imac-block */
.taps-container .imac-block{
	position: absolute;
	z-index: 1;
	bottom: 38px;
	left: 204px;
	padding: 68px 83px;
}
.taps-container .imac-block .decoration{
	background: url(../images/imac-decoration.png) no-repeat;
	width: 671px;
	height: 544px;
}
/* iphone-block */
.taps-container .iphone-block{
	position: absolute;
	z-index: 2;
	bottom: -38px;
	right: 102px;
	padding: 47px 26px;
}
.taps-container .iphone-block .decoration{
	background: url(../images/iphone-decoration.png) no-repeat;
	width: 122px;
	height: 230px;
}
/* text-holder */
.taps-container .text-holder{
	background-color: #2e4e6b;
	text-align: justify;
	padding:33px 30px 2px 31px;
	width: 919px;
}
.taps-container .text-holder,
.taps-container .text-holder:after{
	display: inline-block;
	vertical-align: top;
}
.taps-container .text-holder:after{
	width: 100%;
	height: 0;
	font-size: 0;
	line-height: 0;
	content: '';
}
.taps-container .text-holder h2{
	margin: 0;
	font: bold 24px/30px "Trebuchet MS", Helvetica, sans-serif;
	color:#fff;
	display: inline-block;
	vertical-align: middle;
}
.taps-container .text-holder .btn-register,
.overlay .center .btn-register,
.btn {
	font: bold 19px/23px "Trebuchet MS", Helvetica, sans-serif;
	width: 216px;
	word-spacing: -2px;
	display: inline-block;
	vertical-align: middle;
	background-color: #c1d632;
	padding: 19px 36px 16px 12px;
	text-align:center;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	color:#262b02;
	position: relative;
	transition: all 0.4s ease-out 0s;
	-webkit-transition: all 0.4s ease-out 0s;
	cursor:pointer;
	border: 0;
}
.taps-container .text-holder .btn-register:after,
.overlay .center .btn-register:after,
.btn:after {
	content:"";
	position: absolute;
	right: 17px;
	top: 50%;
	background: url(../images/arrow.png) no-repeat;
	width: 9px;
	height: 14px;
	margin-top: -5px;
}
.taps-container .text-holder .btn-register:hover,
.overlay .center .btn-register:hover,
.btn:hover {
	text-decoration:none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
/* register-form-holder */
.register-form-holder {
	padding:15px;
	overflow:hidden;
	background:#c1d632;
}
.form-area {
	/*width:460px;*/
	width: 900px;
	padding:10px;
	margin:0 auto;
	overflow:hidden;
	background:url(../images/bg-form-area.gif);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.form-area .buttons {
	text-align: center;
}
.form-area .buttons .commit {
	display: inline-block;
	margin-top: 15px;
}
/* register-form */
.form-area form {
	padding:21px 21px 0 22px;
	overflow:hidden;
	background:#fff;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	text-align: left;
}
.form-area form .title {
	display:block;
	margin:0 0 14px;
	text-align:center;
	font-size:27px;
	line-height:31px;
	color:#2c2c2c;
}
.form-area form .row {
	margin:0 0 12px;
	overflow:hidden;
}
.form-area fieldset > div > label {
	width: 50%;
	display: inline-block;
}
.form-area fieldset > div > input {
	width: 50%;
	display: inline-block;
}
.form-area form  input[type="text"],
.form-area form  input[type="email"],
.form-area form  input[type="tel"] {
	/*float:left;*/
	width:395px;
	/*height:27px;*/
	margin:0;
	padding:15px 10px 14px;
	font-size:24px;
	line-height:27px;
	color:#bcbcbc;
	background:#fff;
	border:1px solid #c7c7c7;
	-webkit-box-shadow: inset 1px 1px 3px 0 rgba(0,0,0,.29);
	-moz-box-shadow: inset 1px 1px 3px 0 rgba(0,0,0,.29);
	box-shadow: inset 1px 1px 3px 0 rgba(0,0,0,.29);
}
.form-area form input[type="text"]:focus,
.form-area form input[type="email"]:focus,
.form-area form input[type="tel"]:focus
{
	color:#2c2c2c;
	border-color:#c1d632;
	-webkit-box-shadow: inset 0 0 19px 5px rgba(193,214,50,.15);
	-moz-box-shadow: inset 0 0 19px 5px rgba(193,214,50,.15);
	box-shadow: inset 0 0 19px 5px rgba(193,214,50,.15);
}
.form-area form input.small[type="submit"] {
  font: normal 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
  height: 33px;
  width: 100px;
}
.form-area form  input[type="submit"] {
	float:left;
	margin:10px 0 12px;
	width:416px;
	height:57px;
	padding:0 30px;
	font:bold 28px/31px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#262b02;
	background:#c1d632;
	border:0;
	cursor:pointer;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	transition: all 0.4s ease-out 0s;
	-webkit-transition: all 0.4s ease-out 0s;
}
.form-area form  input[type="submit"]:hover {
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
}
.register-form-holder h2 {
	margin:13px 0 27px;
	font:bold 28px/31px 'Trebuchet MS', Helvetica, sans-serif;
	text-align:center;
	color:#fff;
}
table.data.table td {
  text-align: left;
}
/* data-list */
.register-form-holder .list-holder {overflow:hidden;}
.data-list {
	float:left;
	margin:0 0 6px 5px;
	padding:9px 0;
	list-style:none;
	background:#fff;
}
.data-list li {
	float:left;
	width:135px;
	padding:21px 0 10px;
	background:url(../images/separator-01.gif) no-repeat;
}
.data-list li:first-child {background:none;}
.data-list li:last-child {width:129px;}
.data-list img {
	display:block;
	margin:0 auto 20px;
	position:relative;
	left:-3px;
}
.data-list h3 {
	margin:0 0 30px;
	text-align:center;
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	color:#000;
}
.data-list .btn-get {
	display:block;
	width:80px;
	margin:0 auto;
	padding:6px 10px 7px;
	font:13px/18px 'Trebuchet MS', Helvetica, sans-serif;
	color:#262b02;
	background:#c1d632;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	transition: all 0.4s ease-out 0s;
	-webkit-transition: all 0.4s ease-out 0s;
}
.data-list .btn-get:hover {
	text-decoration:none;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
}
/* text */
.register-form-holder .text {
	padding:44px 11px 60px;
	font:24px/36px Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
	overflow:hidden;
}
.register-form-holder .text img {
	display:inline-block;
	vertical-align:top;
	margin:10px 3px 0 6px;
}
.register-form-holder .text p {margin:0;}
.register-form-holder .text a {
	text-decoration:underline;
	color:#fff;
}
.register-form-holder .text a:hover {text-decoration:none;}
/* main */
#main{padding: 0 0px;}
/* main-holder */
.main-holder {padding:20px 0 0;}
/* item list */
.items{
	overflow: hidden;
	padding: 33px 11px 13px;
	width: 918px;
}
.items >.holder{
	margin: 0 0 0 -40px;
	overflow: hidden;
}
.items.items-02 {
	width:914px;
	margin:0 0 28px;
	padding:33px 11px 13px 20px;
}
.items.items-02 >.holder {
	width:960px;
	padding:13px 0 22px;
	margin: 0 0 0 -30px;
	background:url(../images/bg-items-02.gif) repeat-y 319px 0;
}
/* item */
.item{
	float: left;
	width: 270px;
	margin-left: 40px;
}
.items-02 .item {
	width:290px;
	margin:0 0 0 30px;
}
.item .title{
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	margin-bottom: 23px;
}
.item .title h3,
.item h3 {
	margin: 0;
	font: bold 18px/24px "Trebuchet MS", Helvetica, sans-serif;
	color:#000;
}
.item h3 {margin:0 0 23px;}
.item .title h3 a,
.item h3 a {color:#000;}
.item blockquote{
	margin: 0 0 21px;
	padding: 0;
}
.item blockquote cite,
.item blockquote q{display: block;}
.item blockquote cite{
	font: 0;
}
.item ul{
	padding:0;
	margin:0 0 21px;
	list-style:none;
}
.item li{
	padding-left: 9px;
	vertical-align: top;
}
.item li:after{
	content:"";
	float: left;
	width: 4px;
	height: 4px;
	background-color: #727272;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 9px 0 0 -9px;
}
.item img {
	display:block;
	margin:-6px 0 25px;
}
.item p{margin: 0 0 21px;}
.item .more{text-decoration: underline;}
.item .more:hover{text-decoration: none;}

/* twocolumns */
.twocolumns{
	overflow: hidden;
}
.twocolumns .box{
	float: left;
	position: relative;
	width: 436px;
	padding: 25px 23px 24px 20px;
	min-height: 250px;
	background-color: #00aced;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font: 21px/26px Arial, Helvetica, sans-serif;
	color:#fff;
}
.twocolumns .box .twitter-tweet-rendered{
	background: none !important;
	margin: 0 !important;
}
.twocolumns .box .twitter-tweet{
	background: none !important;
}
.twocolumns .box .twt-border{
	position:relative;
	border:none !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	background: none !important;
}
.twocolumns .box .twt-border .twt-tweet{padding: 0 !important;}
.twocolumns .box .twitter-tweet-rendered .link,
.twocolumns .box .twt-border .entry-title,
#main .twocolumns .box .twt-border .view-details,
#main .twocolumns .box .twt-border .view-details .updated,
#main .twocolumns .box .twt-border .view-details .updated .value-title{
	margin: 0 !important;
	font: 21px/26px Arial,Helvetica,sans-serif !important;
	color:#fff !important;
}
#main .twt-tweet .footer {
	padding-top:21px !important;
	padding-left:90px !important;
}
#main .twt-tweet .author {min-height:0 !important;}
.twocolumns .box .vcard *,
.twocolumns .box .footer .twt-actions{display: none !important;}
#main .twocolumns .box .vcard .screen-name,
#main .twocolumns .box .vcard .screen-name .nickname,
#main .twocolumns .box .vcard .screen-name .nickname b {
	display:inline !important;
	margin: 0 !important;
	padding: 0 !important;
	font: 21px/26px Arial,Helvetica,sans-serif !important;
	color:#fff !important;
}
.twocolumns .box .vcard {
	position:absolute !important;
	bottom:0 !important;
	left:0 !important;
}
.twocolumns .box h3{
	margin: 0 0 14px;
	font: 21px/26px Arial, Helvetica, sans-serif;
	color:#fff;
}
.twocolumns .box h3.twitter{
	background: url(../images/sprite-site.png) no-repeat 0 -47px;
	min-height: 29px;
	padding:5px 5px 2px 56px;
}
.twocolumns .box h3.letter{
	background: url(../images/sprite-site.png) no-repeat 1px -83px;
	min-height: 13px;
	margin: 3px 0 24px;
	padding: 2px 5px 2px 46px;
}
.twocolumns .box p{margin: 0 0 21px;}
.twocolumns .box a{color:#fff;}
.twocolumns .box .btn-retweet{
	position: absolute;
	bottom: 27px;
	background: url(../images/sprite-site.png) no-repeat 0 -113px;
	font-size: 18px;
	line-height: 18px;
	text-transform:uppercase;
	padding-left: 37px;
}
.twocolumns .letter-form{
	margin: 0 0 0 22px;
	background-color: #2e4e6b;
}
.twocolumns .letter-form legend{display: none;}
.twocolumns .letter-form .input-group{
	padding-bottom: 19px;
	float: left;
}
.twocolumns .letter-form label{
	float: left;
	width: 100%;
	display: none;
}
.twocolumns .letter-form input[type="text"]#email{margin-bottom: 14px;}
.twocolumns .letter-form input[type="text"]{
	width: 416px;
	height: 30px;
	background: #fff;
	-webkit-box-shadow: inset 0px 2px 3px 1px rgba(0, 0, 0, .29);
	box-shadow: inset 0px 2px 3px 1px rgba(0, 0, 0, .29);
	border:none;
	float: left;
	padding: 13px 10px;
	margin: 0;
	color:#262b02;
	font: 18px/30px Arial, Helvetica, sans-serif;
}
.twocolumns .letter-form input[type="submit"]{
	float: right;
	margin: 0;
	padding: 0;
	width: 174px;
	height: 48px;
	border:none;
	font: 19px/23px Arial, Helvetica, sans-serif;
	color:#262b02;
	background-color: #c1d632;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	cursor: pointer;
	transition: all 0.4s ease-out 0s;
	-webkit-transition: all 0.4s ease-out 0s;
}
.twocolumns .letter-form input[type="submit"]:hover {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.twocolumns .letter-form textarea{
        width: 416px;
        height: 40px;
        background: #fff;
        -webkit-box-shadow: inset 0px 2px 3px 1px rgba(0, 0, 0, .29);
        box-shadow: inset 0px 2px 3px 1px rgba(0, 0, 0, .29);
        border:none;
        float: left;
        padding: 0px 10px;
        margin: 0;
	padding-top:13px;
        color:#262b02;
        font: 18px/25px Arial, Helvetica, sans-serif;
}

/* text-block */
.text-block {
	padding:27px 0 0;
	line-height:18px;
	overflow:hidden;
}
.text-block p {margin:0 0 18px;}
.text-block p a {color:#727272;}
/* service-list */
.service-list {
	margin:0 0 7px;
	padding:0;
	list-style:none;
}
.service-list:after {
	display:block;
	clear:both;
	content:'';
}
.service-list li {
	padding:10px 0 0;
	border-bottom:1px solid #eee;
}
.service-list .text-holder {
	display:inline-block;
	vertical-align:middle;
	width:302px;
	margin:0 -20px 15px 20px;
}
.service-list h2 {
	margin:0 0 21px;
	font:24px/28px 'Trebuchet MS', Helvetica, sans-serif;
	color:#2c2c2c;
}
.service-list h2 a {color:#2c2c2c;}
.service-list p {margin:0 0 21px;}
.service-list .img-holder {
	display:inline-block;
	vertical-align:middle;
	width:597px;
}
.service-list .alignright {
	float:right;
	margin:0 -56px 0 0;
}
.service-list .alignright-02 {margin:-10px -56px 0 0;}
.service-list .alignleft {
	float:left;
	margin:30px 0 0 5px;
}
/* footer */
#footer{
	width: 980px;
	margin: -53px auto 0;
	padding: 19px 0;
	font: 12px/15px "Trebuchet MS", Helvetica, sans-serif;
	word-spacing:1px;
	color: #666;
	overflow: hidden;
	position: relative;
}
#footer a{color:#666;}
#footer .copy{
	overflow: hidden;
	margin: 0;
}
/* footer navigation */
.nav{
	float: right;
	min-width: 150px;
}
.nav >ul{
	padding:0;
	margin:0;
	list-style:none;
	overflow: hidden;
}
.nav li:first-child{
	margin: 0;
	padding: 0;
	background: none;
}
.nav li{
	float: left;
	margin-left: 8px;
	padding-left: 8px;
	background: url(../images/separator.gif) no-repeat 0 2px;
}
.info-list {
	margin:0 0 23px;
	padding:0;
	font-size:14px;
	line-height:18px;
	color:#727272;
	overflow:hidden;
	counter-reset:list1;
}
.text-block .info-list p a {color:#a5ba16;}
.text-block .info-list.list-02 p {margin:0 0 18px -15px;}
.info-list h3 {
	margin:0 0 18px;
	font-size:14px;
	line-height:18px;
}
.info-list .heading {margin:0;}
.info-list strong {
	display:block;
	margin:0 0 18px;
}
.info-list h3 span {font-weight:normal;}
.info-list .lower-list strong {display:inline;}
.info-list > li > ol {
	counter-reset:list2;
	padding:0;
	margin:0 0 0 -23px;
}
.info-list li {
	display:block;
	padding:0 0 0 23px;
}
.info-list strong span {font-weight:normal;}
.info-list.list-02 li {padding:0 0 18px 15px;}
.info-list.list-02 p strong {display:inline;}
.info-list > li > ol > li {
	padding:0 0 18px;
	text-indent:26px;
}
.info-list > li:before,
.info-list .num {
	float:left;
	width:23px;
	margin:0 0 0 -23px;
	color:#727272;
	content:counters(list1, " ") ".";
	counter-increment:list1;
}
.info-list.list-02 > li:before,
.info-list.list-02 .num {
	font-weight:bold;
	width:15px;
	margin:0 0 0 -15px;
}
.info-list > li > ol > li:before,
.info-list ol .num {
	float:left;
	width:41px;
	margin:0 0 0 -26px;
	color:#727272;
	content: counter(list1) "." counter(list2) ". ";
	counter-increment:list2;
}
.info-list .lower-list {
	margin:0 0 -18px;
	padding:0;
	overflow:hidden;
	counter-reset:list3;
	list-style-type:lower-alpha;
}
.info-list .lower-list li {
	padding:0 0 18px;
	text-indent:41px;
	list-style-type:lower-alpha;
}
.info-list .lower-list span {display:block;}
.info-list .lower-list > li:before,
.info-list .lower-list .num {
	float:left;
	width:45px;
	margin:0 0 0 -41px;
	content:"(" counter(list3, lower-alpha) ")";
	counter-increment:list3;
}
.lower-list .list {padding:18px 0 0 15px;}
.lower-list .list li {
	padding:0 0 0 10px;
	text-indent:0;
	background:url(../images/bullet-01.gif) no-repeat 0 7px;
}
.upper-latin li:before {content:counter(item, upper-latin);}
.lower-roman li:before {content:counter(item, lower-roman);}
.upper-roman li:before {content:counter(item, upper-roman);}

.overlay {
  width:100%;
  height:100%;
  margin-top:80px;
  z-index:1000;
  position:fixed;
}
.overlay .center{
  width:800px;
  min-height:262px;
  max-height:500px;
  overflow-y:scroll;
  margin-left:auto;
  margin-right:auto;
  background:#2E4E6B;
  border-radius:8px;
}
.overlay .center p{
  color:white;
  font:20px/28px Arial, Helvetica, sans-serif;
  text-align: center;
  padding-top: 22px;
  padding-left: 22px;
  padding-right: 22px;

}
.overlay .center .btn-register {
  margin-left:272px;
  margin-bottom: 15px;
}

.overlay-2 {
  width:100%;
  height:100%;
  padding-top:80px;
  z-index:1000;
  position:fixed;
  top:0;
  background-color:rgba(0, 0, 0, 0.3);
}
.overlay-2 .popup {
  width:800px;
  min-height:262px;
  max-height:500px;
  overflow-y:scroll;
  margin-left:auto;
  margin-right:auto;
  background:#FFF;
  border-radius:8px;
  padding: 20px 0;
}
.overlay-2 .popup p {
  color:#000;
  font-family:sans-serif;
  font-size:14px;
  text-align: left;
  padding-left: 22px;
  padding-right: 22px;
  margin: 7px 0px;

}
.overlay-2 .popup .btn-container {
  text-align:center;
  margin-bottom: 15px;
}
.overlay-2 .popup a {
	color: #0645AD;
}

.main-text {
	padding: 20px;
}